Skip to main content
GET
Get a List of Image Creatives

Authorizations

Authorization
string
header
required

API key en el header Authorization: Basic TU_API_KEY. La key va tal cual, sin codificar en base64. Las credenciales se entregan al comenzar la integración.

Query Parameters

limit
integer

The number of objects returned in the response, sometimes called "take". The max value is 100.

offset
integer

The position to start the retrieval of objects, sometimes called "skip".

id
string

A list of IDs by which to filter the list of objects returned. Formatted as a list of the IDs separated by commas. (For example: "1134, 1153, 1138, 1176")

fields
string

Restrict the fields you wish to retrieve by listing the desired fields formatted as a comma-separated list. Fields like "object", "self", and "id" are always returned.

advertiser_id
integer

Filter the results to show only creatives belonging to the specified advertiser.

publisher_id
integer

Filter the results to show only creatives belonging to the specified publisher.

Response

default - application/json

successful operation

object
string

For list resources, the value of 'object' will always be 'list'.

Example:

"list"

has_more
boolean

True if there are more data beyond the offset and limit.

Example:

false

limit
integer

The number of resources to return. Sometimes called 'take'.

Example:

10

offset
integer

The number of resources in sequence to ignore, sometimes called 'skip'.

Example:

0

url
string

The URL of the current resource list.

Example:

"/v2/creatives/image"

data
object[]